Package Details: caas-git r282.f5d3403-1

Git Clone URL: https://aur.archlinux.org/caas-git.git (read-only, click to copy)
Package Base: caas-git
Description: A web service for checking and visualising compliance status of XMPP servers.
Upstream URL: https://compliance.conversations.im/
Licenses: BSD
Conflicts: caas
Provides: caas-app, caas-web
Submitter: j.r
Maintainer: j.r
Last Packager: j.r
Votes: 2
Popularity: 0.51
First Submitted: 2020-05-05 14:39
Last Updated: 2020-05-05 14:39

Dependencies (4)

Required by (0)

Sources (3)

Pinned Comments

BadAtNames commented on 2020-05-11 17:50

You are absolutely right, I meant java 10 or higher, my mistake.

If you are having trouble building this you have to set your java version via archlinux-java to 10 or newer

Latest Comments

BadAtNames commented on 2020-05-11 17:50

You are absolutely right, I meant java 10 or higher, my mistake.

If you are having trouble building this you have to set your java version via archlinux-java to 10 or newer

j.r commented on 2020-05-11 09:16

I tested it and this does not build with Java 8... so you will need Java 10 or newer!

j.r commented on 2020-05-11 09:12

@BadAtNames strange.... the upstream repository explicitly states that you need Java 10 or higher here: https://github.com/iNPUTmice/caas#build-instructions

BadAtNames commented on 2020-05-10 23:24

If you're having trouble building/running this you may need to set your default java version to 10 or older via archlinux-java. See https://wiki.archlinux.org/index.php/Java#Switching_between_JVM